Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 933071 - media-video/mkvtoolnix-83.0: stablereq
Summary: media-video/mkvtoolnix-83.0: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Media-video project
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 933069 qt-6.7.2-stable
Blocks:
  Show dependency tree
 
Reported: 2024-05-28 13:03 UTC by Alfred Wingate
Modified: 2024-07-09 08:25 UTC (History)
0 users

See Also:
Package list:
=media-video/mkvtoolnix-83.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alfred Wingate 2024-05-28 13:03:42 UTC
Please stabilize

 media-video/mkvtoolnix-83.0: no change for 57 days, since 2024-04-01
Comment 1 NATTkA bot gentoo-dev 2024-05-28 17:00:15 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2024-05-28 18:56:14 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2024-05-29 07:00:16 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2024-05-29 11:48:20 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2024-05-29 12:16:17 UTC Comment hidden (obsolete)
Comment 6 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2024-05-29 17:36:33 UTC
ppc64 done
Comment 7 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2024-05-29 17:36:34 UTC
x86 done
Comment 8 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2024-05-29 17:36:35 UTC
amd64 done
Comment 9 NATTkA bot gentoo-dev 2024-07-02 06:28:21 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2024-07-02 06:40:33 UTC Comment hidden (obsolete)
Comment 11 NATTkA bot gentoo-dev 2024-07-08 16:40:19 UTC Comment hidden (obsolete)
Comment 12 NATTkA bot gentoo-dev 2024-07-09 04:44:19 UTC
All sanity-check issues have been resolved
Comment 13 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2024-07-09 08:25:31 UTC
ppc done

all arches done